Subject: Trainer Candidate - Sweta Singh
From: Sweta Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 08:42:31 -0500

| | Tech Support Test

Name | Sweta Singh
E-mail | [email-masked]
Phone Number | (011) 7982077404
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Netcarrots Loyalty Services Pvt Ltd | Ass. Team Leader | 15 May 2019 | 16500
Previous Employer 2 | Capline Services | Procesa Associate | 15 Dec 2020 | 21000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | At Capline I was working as a process associate, worked in night shift. Its a medical billing company, I was in live clean claim check team where claims were checked by team before submitting it to insurance for claim.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good shows that customer is not satisfied and the solution is not sufficient.
Great shows that customer us satisfied with the solution completely in every aspects.

What according to you makes you a good candidate for this position? | I am pationate, quick learner, have skills of handling irate customer, problem solving skill....
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |